@charset 'UTF-8';
/* ---------------------------------------------------------
見出し
--------------------------------------------------------- */
h1 {
	display: block;
	position: relative;
	margin: 0;
	padding: 21px 0 17px 17px;
	border-bottom: 1px solid #ccc;
	border-left: 10px solid #1b7e5b;
	background: #f5f5f5;
	color: #333;
	font-weight: normal;
	font-size: 2.6rem;
	line-height: 1.2; 
	letter-spacing: 0.1em;
}
@media only screen and (max-width: 699px) {
	h1 {
		display: flex;
		margin: 0 -15px;
		padding: 19px 10px 15px;
		color: #333;
		font-size: 2.2rem; 

		align-items: center;
	}
	h1:before {
		display: block;
		position: static;
		width: 18px;
		height: 18px;
		margin: -5px 6px 0 0;
	}
}
h1 strong {
	font-weight: normal; 
	font-size: 1.9rem;
}
@media only screen and (max-width: 699px) {
	h1 strong {
		font-size: 1.7rem;
	}
}
h1 span {
	display: block;
}
h1 span span {
	display: inline;
	padding: 0;
	border-left: none;
}

h2 {
	margin: 50px 0 0;
	padding: 12px 10px 9px 11px;
	background: #eaf8eb;
	color: #333;
	font-weight: normal;
	font-size: 1.8rem;
	line-height: 1.4;
	text-decoration: none; 
	letter-spacing: 0.1em;
}
@media only screen and (max-width: 699px) {
	h2 {
		margin: 30px 0 0;
		padding: 14px 10px 11px 6px;
		font-size: 1.8rem;
	}
}
h2 a, h2 a:link {
	display: block;
	color: #004ea2;
	text-decoration: none;
	transition: opacity 0.2s ease-in-out;
}
h2 a:hover, h2 a:link:hover {
	text-decoration: none; 
	opacity: 0.7;
}
@media only screen and (max-width: 699px) {
	h2 a, h2 a:link {
		transition: none;
	}
	h2 a:hover, h2 a:link:hover {
		text-decoration: inherit; 
		opacity: 1;
	}
}

h3 {
	margin: 30px 0 0;
	padding: 0 0 5px;
	border-bottom: 2px dotted #1b7e5b;
	color: #333;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
h3:first-child {
	margin-top: 0;
}
@media only screen and (max-width: 699px) {
	h3 {
		margin: 20px 0 0;
		padding: 0 0 8px;
		border-width: 1px;
		font-size: 1.4rem;
	}
}

h4 {
	margin: 30px 0 0;
	padding: 2px 0 0 9px;
	border-left: 3px solid #68ad95;
	color: #333;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 1.3;
}
@media only screen and (max-width: 699px) {
	h4 {
		margin: 20px 0 0;
		padding: 2px 0 2px 10px;
		font-size: 1.3rem;
	}
}

/* Paragraph
------------------------------------ */
p {
	margin: 1.0em 0 0;
	font-size: 1.4rem; 
	line-height: 1.73;
}
@media only screen and (max-width: 699px) {
	p {
		font-size: 1.2rem;
	}
}
p img {
	max-width: 100%;
	height: auto;
}

em {
	font-style: italic;
	*font-family: monospace;
}

/* Other
------------------------------------ */
iframe {
	max-width: 100%;
}

/* ---------------------------------------------------------
リンク
--------------------------------------------------------- */

/* 通常の●リスト
----------------------------------------- */
ul {
	margin: 1em 0 0;
}
ul li {
	position: relative;
	margin: 6px 0 0;
	padding-left: 14px;
	font-size: 1.4rem; 
	list-style: none;
}
@media only screen and (max-width: 699px) {
	ul li {
		margin: 8px 0 0;
		padding-left: 11px;
		font-size: 1.2rem;
	}
}
ul li:before {
	content: '';
	display: block;
	position: absolute;
	top: 0.6em;
	left: 0.25em;
	width: 3px;
	height: 3px;
	border-radius: 50%; 
	background: #333;
}
@media only screen and (max-width: 699px) {
	ul li:before {
		width: 2px;
		height: 2px;
	}
}

/* 番号付きリスト
----------------------------------------- */
ol {
	margin: 1em 0 0;
	counter-reset: ol;
}

ol li {
	position: relative;
	margin: 8px 0 0;
	padding: 0;
	font-size: 1.2rem;
	list-style: none;
	/* style */
}
@media only print, screen and (min-width: 700px) {
	ol li {
		margin: 6px 0 0;
		font-size: 1.4rem;
	}
}
ol li:before {
	content: counter(ol) '.'; 

	counter-increment: ol;
}

/* 画像リスト
----------------------------------------- */
.listType_01 {
	display: inline-block;
	padding-left: 20px;
	background: url(../img/icons/ico_list_01.png) no-repeat 0 0.4em;
	background-size: 10px auto;
}
a .listType_01 {
	text-decoration: underline;
}
a:hover .listType_01 {
	text-decoration: none;
}

/* 通常リンク
------------------------------------ */
.linkTypeNormal {
	display: inline-block;
	padding-left: 24px;
	background: url(../img/icons/ico_arrow_05.png) no-repeat 0 0.25em;
	background-size: 14px auto;
	/* style */
}
@media only screen and (max-width: 699px) {
	.linkTypeNormal {
		padding-left: 18px;
		background-position: 0 0.3em;
		background-size: 12px auto;
	}
}
a > .linkTypeNormal {
	text-decoration: underline;
}
a:hover > .linkTypeNormal {
	text-decoration: none;
}

/* PDF
------------------------------------ */
.linkTypePdf {
	display: inline-block;
	padding-left: 18px;
	background: url(../img/icons/ico_pdf.png) no-repeat 0 0.25em;
	background-size: 12px auto; 
	text-decoration: underline;
}
@media only print, screen and (min-width: 700px) {
	.linkTypePdf {
		padding-left: 24px;
		background-position: 0 0.3em;
		background-size: 15px auto;
	}
	.linkTypePdf:hover {
		text-decoration: none;
	}
}
a > .linkTypePdf {
	text-decoration: underline;
}
a:hover > .linkTypePdf {
	text-decoration: none;
}

/* Word
------------------------------------ */
.linkTypeDoc {
	display: inline-block;
	padding-left: 18px;
	background: url(../img/icons/ico_doc.png) no-repeat 0 0.25em;
	background-size: 12px auto; 
	text-decoration: underline;
}
@media only print, screen and (min-width: 700px) {
	.linkTypeDoc {
		padding-left: 24px;
		background-position: 0 0.3em;
		background-size: 15px auto;
	}
	.linkTypeDoc:hover {
		text-decoration: none;
	}
}
a > .linkTypeDoc {
	text-decoration: underline;
}
a:hover > .linkTypeDoc {
	text-decoration: none;
}

/* Excel
------------------------------------ */
.linkTypeXls {
	display: inline-block;
	padding-left: 18px;
	background: url(../img/icons/ico_xls.png) no-repeat 0 0.25em;
	background-size: 12px auto; 
	text-decoration: underline;
}
@media only print, screen and (min-width: 700px) {
	.linkTypeXls {
		padding-left: 24px;
		background-position: 0 0.3em;
		background-size: 15px auto;
	}
	.linkTypeXls:hover {
		text-decoration: none;
	}
}
a > .linkTypeXls {
	text-decoration: underline;
}
a:hover > .linkTypeXls {
	text-decoration: none;
}

/* PowerPoint
------------------------------------ */
.linkTypePpt {
	display: inline-block;
	padding-left: 18px;
	background: url(../img/icons/ico_ppt.png) no-repeat 0 0.25em;
	background-size: 12px auto; 
	text-decoration: underline;
}
@media only print, screen and (min-width: 700px) {
	.linkTypePpt {
		padding-left: 24px;
		background-position: 0 0.3em;
		background-size: 15px auto;
	}
	.linkTypePpt:hover {
		text-decoration: none;
	}
}
a > .linkTypePpt {
	text-decoration: underline;
}
a:hover > .linkTypePpt {
	text-decoration: none;
}

/* 別ウィンドウ
------------------------------------ */
.linkTypeWindow {
	display: inline-block;
	padding-left: 18px;
	background: url(../img/icons/ico_window.png) no-repeat 0 0.25em;
	background-size: 12px auto; 
	text-decoration: underline;
}
@media only print, screen and (min-width: 700px) {
	.linkTypeWindow {
		padding-left: 24px;
		background-position: 0 0.3em;
		background-size: 15px auto;
	}
	.linkTypeWindow:hover {
		text-decoration: none;
	}
}
a > .linkTypeWindow {
	text-decoration: underline;
}
a:hover > .linkTypeWindow {
	text-decoration: none;
}

/* ---------------------------------------------------------
囲みブロック
--------------------------------------------------------- */
.colorBlock {
	width: 100%;
	border: 2px solid #1b7e5b;
	background: #eaf8eb; 

	border-collapse: collapse;
}

.colorBlock th, .colorBlock td {
	padding: 24px 18px 21px;
	border: none;
}

.colorBlock p {
	margin: 1em 0 0;
}

.colorBlock p.firstChild, .colorBlock h2.firstChild, .colorBlock h3.firstChild, .colorBlock h4.firstChild, .colorBlock p:first-child, .colorBlock h2:first-child, .colorBlock h3:first-child, .colorBlock h4:first-child {
	margin-top: 0;
}

/* ---------------------------------------------------------
テーブル
--------------------------------------------------------- */

/* レイアウトテーブル
------------------------------------ */
.tblLayout {
	border-color: #fff;
	border-collapse: collapse;
}

.tblLayout th, .tblLayout td {
	padding: 0;
	border-color: #fff;
}

/* 通常
------------------------------------ */
table {
	margin: 1.0em 0 0;
	border: none;
	border-collapse: collapse;
}
table.scroll {
	display: block;
	overflow: auto;
	width: auto;
	white-space: nowrap;
}
table.scroll tbody {
	display: table; 
	width: 100%;
}
table.scroll::-webkit-scrollbar {
	height: 5px;
}
table.scroll::-webkit-scrollbar-track {
	background: #f1f1f1;
}
table.scroll::-webkit-scrollbar-thumb {
	background: #bcbcbc;
}

.tblLayout table {
	margin: 1.0em 0 0;
	border-collapse: collapse;
}

table caption, .tblLayout table caption {
	padding: 6px 10px;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;
	background: #eaf8eb; 
	font-weight: bold;
}

table thead th, .tblLayout table thead th {
	padding: 8px;
	border: 1px solid #ccc;
	background: #eaf8eb;
	color: #666;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.38;
}
@media only screen and (max-width: 699px) {
	table thead th, .tblLayout table thead th {
		padding: 11px;
		font-size: 1.4rem;
	}
}

table th, .tblLayout table th {
	padding: 8px 10px;
	border: 1px solid #ccc;
	background: #eaf8eb;
	font-weight: bold;
	font-size: 1.4rem;
	line-height: 1.73;
	/* style */
}
@media only screen and (max-width: 699px) {
	table th, .tblLayout table th {
		border-width: 1px; 
		font-size: 1.2rem;
	}
}
table th th, table th td, .tblLayout table th th, .tblLayout table th td {
	font-size: 1.4rem;
}
@media only screen and (max-width: 699px) {
	table th th, table th td, .tblLayout table th th, .tblLayout table th td {
		font-size: 1.2rem;
	}
}

table td, .tblLayout table td {
	padding: 8px 10px;
	border: 1px solid #ccc; 
	font-size: 1.4rem;
	line-height: 1.73;
}
@media only screen and (max-width: 699px) {
	table td, .tblLayout table td {
		border-width: 1px; 
		font-size: 1.2rem;
	}
}
table td th, table td td, .tblLayout table td th, .tblLayout table td td {
	font-size: 1.4rem;
}
@media only screen and (max-width: 699px) {
	table td th, table td td, .tblLayout table td th, .tblLayout table td td {
		font-size: 1.2rem;
	}
}

table p {
	margin: 0.5em 0 0;
	font-size: 1.4rem;
}
@media only screen and (max-width: 699px) {
	table p {
		font-size: 1.2rem;
	}
}

table p.firstChild, table p:first-child {
	margin-top: 0;
}

table .nowrap {
	white-space: nowrap;
}

table ul, table ol, table dl {
	margin: 0;
}

/* ---------------------------------------------------------
画像カラムレイアウト
2カラム：imgColumns_01
3カラム：imgColumns_02
4カラム：imgColumns_03
5カラム：imgColumns_04
------------------------------------ */
.imgColumns_01, .imgColumns_02, .imgColumns_03, .imgColumns_04 {
	margin: 10px 0 0 -20px; 
	letter-spacing: -0.4em;
}
.imgColumns_01 *, .imgColumns_02 *, .imgColumns_03 *, .imgColumns_04 * {
	box-sizing: border-box;
}
.imgColumns_01 > *, .imgColumns_02 > *, .imgColumns_03 > *, .imgColumns_04 > * {
	letter-spacing: normal;
}
@media only screen and (max-width: 699px) {
	.imgColumns_01, .imgColumns_02, .imgColumns_03, .imgColumns_04 {
		margin: 5px 0 0;
		letter-spacing: normal;
	}
}
.imgColumns_01 .item, .imgColumns_02 .item, .imgColumns_03 .item, .imgColumns_04 .item {
	display: inline-block;
	margin: 20px 0 0 20px;
	vertical-align: top;
}
@media only screen and (max-width: 699px) {
	.imgColumns_01 .item, .imgColumns_02 .item, .imgColumns_03 .item, .imgColumns_04 .item {
		display: block;
		margin: 15px 0 0;
		padding: 0;
	}
}
.imgColumns_01 .item:empty, .imgColumns_02 .item:empty, .imgColumns_03 .item:empty, .imgColumns_04 .item:empty {
	display: block;
}
@media only screen and (max-width: 699px) {
	.imgColumns_01 .item:empty, .imgColumns_02 .item:empty, .imgColumns_03 .item:empty, .imgColumns_04 .item:empty {
		display: none;
	}
}
.imgColumns_01 p, .imgColumns_02 p, .imgColumns_03 p, .imgColumns_04 p {
	margin-top: 0.5em;
	color: #615e5e;
	font-size: 1.2rem;
	letter-spacing: 0.32em;
}
.imgColumns_01 p:first-child, .imgColumns_02 p:first-child, .imgColumns_03 p:first-child, .imgColumns_04 p:first-child {
	margin-top: 0;
}
.imgColumns_01 p a, .imgColumns_02 p a, .imgColumns_03 p a, .imgColumns_04 p a {
	color: #615e5e;
}
@media only screen and (max-width: 699px) {
	.imgColumns_01 p, .imgColumns_02 p, .imgColumns_03 p, .imgColumns_04 p {
		margin-top: 0.25em;
		font-size: 1.15rem;
		letter-spacing: 0.16em;
	}
}
.imgColumns_01 .imgWrap, .imgColumns_02 .imgWrap, .imgColumns_03 .imgWrap, .imgColumns_04 .imgWrap {
	display: block;
	position: relative;
	padding-top: 75%;
}
.imgColumns_01 img, .imgColumns_02 img, .imgColumns_03 img, .imgColumns_04 img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	vertical-align: bottom;
}

.imgColumns_01 .item {
	width: calc(50% - 20px);
}

@media only screen and (max-width: 699px) {
	#content .imgColumns_01, #contentWrapNoneSide .imgColumns_01, #contentWrapNoneSide #content .imgColumns_01, #contentWrapNoneSide #content #topBlock .imgColumns_01 {
		margin: 5px 0 0 -15px; 
		letter-spacing: -0.4em;
	}
	#content .imgColumns_01 > *, #contentWrapNoneSide .imgColumns_01 > *, #contentWrapNoneSide #content .imgColumns_01 > *, #contentWrapNoneSide #content #topBlock .imgColumns_01 > * {
		letter-spacing: normal;
	}
	#content .imgColumns_01 .item, #contentWrapNoneSide .imgColumns_01 .item, #contentWrapNoneSide #content .imgColumns_01 .item, #contentWrapNoneSide #content #topBlock .imgColumns_01 .item {
		display: inline-block;
		width: calc(50% - 15px);
		margin: 15px 0 0 15px;
		padding: 0;
	}
}

.imgColumns_02 .item {
	width: calc(33.333% - 20px);
}

@media only screen and (max-width: 699px) {
	#content .imgColumns_02, #contentWrapNoneSide .imgColumns_02, #contentWrapNoneSide #content .imgColumns_02, #contentWrapNoneSide #content #topBlock .imgColumns_02 {
		margin: 5px 0 0 -15px; 
		letter-spacing: -0.4em;
	}
	#content .imgColumns_02 > *, #contentWrapNoneSide .imgColumns_02 > *, #contentWrapNoneSide #content .imgColumns_02 > *, #contentWrapNoneSide #content #topBlock .imgColumns_02 > * {
		letter-spacing: normal;
	}
	#content .imgColumns_02 .item, #contentWrapNoneSide .imgColumns_02 .item, #contentWrapNoneSide #content .imgColumns_02 .item, #contentWrapNoneSide #content #topBlock .imgColumns_02 .item {
		display: inline-block;
		width: calc(50% - 15px);
		margin: 15px 0 0 15px;
		padding: 0;
	}
}

.imgColumns_03 .item {
	width: calc(25% - 20px);
}

@media only screen and (max-width: 699px) {
	#content .imgColumns_03, #contentWrapNoneSide .imgColumns_03, #contentWrapNoneSide #content .imgColumns_03, #contentWrapNoneSide #content #topBlock .imgColumns_03 {
		margin: 5px 0 0 -15px; 
		letter-spacing: -0.4em;
	}
	#content .imgColumns_03 > *, #contentWrapNoneSide .imgColumns_03 > *, #contentWrapNoneSide #content .imgColumns_03 > *, #contentWrapNoneSide #content #topBlock .imgColumns_03 > * {
		letter-spacing: normal;
	}
	#content .imgColumns_03 .item, #contentWrapNoneSide .imgColumns_03 .item, #contentWrapNoneSide #content .imgColumns_03 .item, #contentWrapNoneSide #content #topBlock .imgColumns_03 .item {
		display: inline-block;
		width: calc(50% - 15px);
		margin: 15px 0 0 15px;
		padding: 0;
	}
}

.imgColumns_04 .item {
	width: calc(20% - 20px);
}

@media only screen and (max-width: 699px) {
	#content .imgColumns_04, #contentWrapNoneSide .imgColumns_04, #contentWrapNoneSide #content .imgColumns_04, #contentWrapNoneSide #content #topBlock .imgColumns_04 {
		margin: 5px 0 0 -15px; 
		letter-spacing: -0.4em;
	}
	#content .imgColumns_04 > *, #contentWrapNoneSide .imgColumns_04 > *, #contentWrapNoneSide #content .imgColumns_04 > *, #contentWrapNoneSide #content #topBlock .imgColumns_04 > * {
		letter-spacing: normal;
	}
	#content .imgColumns_04 .item, #contentWrapNoneSide .imgColumns_04 .item, #contentWrapNoneSide #content .imgColumns_04 .item, #contentWrapNoneSide #content #topBlock .imgColumns_04 .item {
		display: inline-block;
		width: calc(50% - 15px);
		margin: 15px 0 0 15px;
		padding: 0;
	}
}

/* ---------------------------------------------------------
画像回り込み
--------------------------------------------------------- */
.columnsBlock {
	margin: 1.0em 0 0;
	padding: 0;
}
.columnsBlock td {
	border: none;
}
.columnsBlock .folderImg {
	float: left;
	max-width: calc(100% - 10px); 
	margin: 0 30px 10px 0;
}
@media only screen and (max-width: 699px) {
	.columnsBlock .folderImg {
		display: block;
		float: none;
		margin-right: auto;
		margin-left: auto;
	}
}
.columnsBlock .folderImg + p {
	position: relative;
	top: -5px;
}
.columnsBlock .folderImg .imgWrap {
	display: block;
}
@media only screen and (max-width: 699px) {
	.columnsBlock .folderImg .imgWrap {
		text-align: center;
	}
}
.columnsBlock .tblLayout {
	box-sizing: border-box;
}
.columnsBlock .tblLayout[align='left'] {
	margin-right: 10px;
}
.columnsBlock .tblLayout[align='right'] {
	margin-left: 10px;
}

.columnsBlock-right .folderImg {
	float: right;
	margin: 0 0 10px 30px;
}
@media only screen and (max-width: 699px) {
	.columnsBlock-right .folderImg {
		display: block;
		float: none;
		margin-right: auto;
		margin-left: auto;
	}
}

/* 見出しなどが余白にはみ出さないように設定 */
.columnsBlock h2, .columnsBlock h3 {
	overflow: hidden;
	margin-top: 0;
}

.alignR {
	margin-right: 0;
}

.alignL {
	margin-left: 0;
}

img.imgLine_01 {
	padding: 0;
	border: none;
}

img.imgLine_02 {
	padding: 1px;
	border: 1px solid #b8b8b8;
	background: #fff;
}

/* ---------------------------------------------------------
区切り線
--------------------------------------------------------- */
hr.breakLine_01 {
	height: 2px;
	border: 0 none;
	background-color: #1b7e5b;
}

hr.breakLine_02 {
	height: 1px;
	border: 0 none;
	background-color: #1b7e5b;
}

/* ---------------------------------------------------------
新着情報
--------------------------------------------------------- */
.topicsBlock {
	position: relative;
	margin: 0;
	padding: 1px 0 0;
}
.topicsBlock * {
	box-sizing: border-box;
}
@media only screen and (max-width: 699px) {
	.topicsBlock {
		text-align: left;
	}
}
.topicsBlock table {
	width: 100%;
	margin: 0;
	border: none;
	border-collapse: collapse;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table {
		margin: 26px 0 0;
	}
}
.topicsBlock table col.dateType {
	width: 140px;
}
.topicsBlock table col.icoType {
	width: 90px;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table tbody {
		padding: 0;
	}
}
@media only screen and (max-width: 699px) {
	.topicsBlock table tr {
		display: block;
		margin: 0;
		border-bottom: 1px dashed #ccc;
	}
}
.topicsBlock table tr:first-child th {
	padding: 16px 0 17px;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table tr:first-child th {
		padding: 0;
	}
}
.topicsBlock table tr:first-child td:nth-child(2) {
	padding: 17px 15px 17px 0;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table tr:first-child td:nth-child(2) {
		padding: 0;
	}
}
.topicsBlock table tr:first-child td:last-child {
	padding: 15px 0 17px;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table tr:first-child td:last-child {
		padding: 5px 0 17px;
	}
}
.topicsBlock table th {
	width: 140px;
	padding: 20px 0 17px;
	border: 0;
	border-bottom: 1px dashed #ccc;
	background: transparent;
	color: #333;
	font-weight: bold;
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	text-align: left;
	vertical-align: top;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table th {
		display: inline-block;
		padding: 20px 0 0;
		border-bottom: none;
		vertical-align: middle;
	}
}
.topicsBlock table td {
	width: 80px;
	border: 0;
	border-bottom: 1px dashed #ccc;
	background: transparent;
	vertical-align: top;
}
.topicsBlock table td:nth-child(2) {
	padding: 22px 15px 17px 0;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table td:nth-child(2) {
		display: inline-block;
		padding: 22px 0 0;
		border-bottom: none;
		vertical-align: middle;
	}
}
.topicsBlock table td:last-child {
	width: auto;
	padding: 21px 0 17px;
	font-size: 1.4rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table td:last-child {
		display: block;
		padding: 5px 0 17px;
		border-bottom: none; 
		line-height: 1.285;
	}
}
.topicsBlock table td a {
	color: #333;
}
.topicsBlock table td a:hover {
	color: #1b7e5b; 
	opacity: 1;
}
.topicsBlock table .label {
	display: block;
	width: 80px;
	height: 20px;
	background: #80c269;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	letter-spacing: 0.2em;
	text-align: center;
}
.topicsBlock table .label.green {
	background: #80c269;
}
.topicsBlock table .label.yellow {
	background: #f6bf2b;
}
.topicsBlock table .label.blue {
	background: #67baf4;
}
.topicsBlock table .new {
	display: inline-block;
	overflow: hidden;
	position: relative;
	width: 43px;
	height: 22px;
	margin: 0 0 0 4px;
	background: url(../img/icons/ico_new.gif) no-repeat 0 0;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	vertical-align: middle;
}
@media only screen and (max-width: 699px) {
	.topicsBlock table .new {
		width: 20px;
		height: 11px;
	}
}

/* ---------------------------------------------------------
サイトマップ
--------------------------------------------------------- */
.sitemap h2 a {
	padding: 0 0 0 24px;
	background: url(../img/icons/ico_arrow_05.png) no-repeat 0 0.25em;
	background-size: 14px auto;
	color: #333;
	text-decoration: underline;
}
.sitemap h2 a:hover {
	color: #1b7e5b;
	opacity: 1;
}
@media only screen and (max-width: 699px) {
	.sitemap h2 a {
		padding: 0 0 0 18px;
		background-size: 12px auto;
	}
	.sitemap h2 a:hover {
		text-decoration: underline;
	}
}

.sitemap ul {
	margin: 1.0em 0 2em 15px;
}
.sitemap ul li {
	padding: 0 0 0 24px;
	background: url(../img/icons/ico_arrow_05.png) no-repeat 0 0.2em;
	background-size: 14px auto; 
	list-style: none;
}
@media only screen and (max-width: 699px) {
	.sitemap ul li {
		padding: 0 0 0 18px;
		background-position: 0 0.2em;
		background-size: 12px auto;
	}
}
.sitemap ul li:before {
	display: none;
}
.sitemap ul ul {
	margin: 0;
}

/* ---------------------------------------------------------
お問い合わせ
--------------------------------------------------------- */
.pageContactBlockWrap {
	width: 684px; 
	margin: 46px auto 0;
}

/* ---------------------------------------------------------
googleMap
--------------------------------------------------------- */
#map {
	margin: 1.0em auto 0;
}

/* ---------------------------------------------------------
ClearFix
--------------------------------------------------------- */
.columnsBlock:after {
	content: ''; 
	display: block;
	clear: both;
}
